body         {
	font-family: 宋体;
	font-size: 9pt;
	color: #000000;
	text-decoration: none;
	margin-top: 5px;
}
table        { font-family: 宋体; font-size: 9pt; color: #000000; text-decoration: none }
a:link       {
	font-family: "宋体";
	font-size: 9pt;
	text-decoration: none;
	color: #D40000;
	font-weight: normal;
}
a:active     {
	font-family: 宋体;
	font-size: 9pt;
	text-decoration: none;
	color: #AA1F00;
}
a:visited    {
	font-family: 宋体;
	font-size: 9pt;
	text-decoration: none;
	color: #D40000;
	font-weight: normal;
}
a:hover      {
	font-family: 宋体;
	font-size: 9pt;
	color: #2ABFFF;
	text-decoration: none;
	font-weight: normal;
}
a            { color: #000000; font-family: 宋体; font-size: 9pt; text-decoration: none }
a.mecl			{COLOR: #000000; font-size:9pt; font-family:宋体; text-decoration:none}
a:visited.mecl		{COLOR: #000000;TOP: 1px; TEXT-DECORATION: none; font-family:宋体; font-size:9pt}
a:hover.mecl		{COLOR: #FF0000;position: relative; top: 1px; TEXT-DECORATION: none; font-family:宋体; font-size:9pt}
.style1 {color: #FFFBF0}
.style2 {color: #FFFFFF; }
